Jump to content
Sign in to follow this  
Le-cathare

Gros souci apres MAJ de 1.3.7 à 1.4 (Résolu)

Recommended Posts

Bonjour

J'ai des gros soucis avec la MAJ. Fonctionnalité du back office ne fonctionne pas, je ne peusx non plus mettre mon site en maintenance.

Je souhaiter repasser sur 1.3.7 est cela est impossible

Merci PRESTASHOP

Share this post


Link to post
Share on other sites

j'ai reinstaller PS 1.37 totalement

Quand je lance la partie back office voici ce qui s'affiche sur le navigateur internet

Erreur serveur
Le site Web a rencontré une erreur lors de l'extraction de http://huilletprocie.com/------. Cela peut être dû à une opération de maintenance ou à une configuration incorrecte.
Voici quelques suggestions :
Actualisez cette page Web ultérieurement.
Erreur HTTP 500 (Internal Server Error) : Une situation inattendue s'est produite tandis que le serveur tentait de traiter la demande.

Share this post


Link to post
Share on other sites

lu

$Si tu as un backup sql1.3.7, vide d’abord tout les table via phpmyadmin et restaure avec ton backup en 1.3.7

La v1.4 c'est cata tout merde je trouve... entre les images qui manque et les probleme de ce type Security header is not valid pour paypal et hipay qui ne fonctionne plus

bref. je suis vite revenu en 1.3.7

Share this post


Link to post
Share on other sites

déjà, il faudrait commencer par être clair sur ce que vous avez fait et comment vous l'avez fait.
Avant de restaurer le FTP de la 1.3.7, vous avez vidé l'ancien, ou vous avez écrasé ?

Pour la base de données, comment avez vous procédé ? C'était une sauvegarde complète faite par phpmyadmin ?
Vous avez supprimé toutes les tables avant de réimporter votre script ?
Y a t'il eu des erreurs ?

Bref, si vous voulez de l'aide, il faut donner des détails.
Après je peux m'occuper de tout réparer (si tant est que ca soit possible), mais mon tarif est de 50€ de l'heure.

A vous de voir... :)

Share this post


Link to post
Share on other sites

Tu es sûr d'avoir toutes tes données dans ta sauvegarde sql ?

tu l'a faites comment ? par phpmyadmin ou par le backoffice de prestashop ?

Share this post


Link to post
Share on other sites

Oula

Bon, J'ai une sauvegarde faite par Filezilla "FTP" puis une autre par le backoffice de PS 1.3.7

Donc j'ai remis mon fichier intall 1.3.7 dézipé , j'ai copier comme si je souhaite faire la MAJ, j'ai lancer /install, j'ai suivi les instruction à l'écran

Share this post


Link to post
Share on other sites

Heu ???

Votre base que vous avez sauvegardé par le backoffice de prestashop n'est surement pas complète, mais dans tous les cas pour la restaurer il faut mettre es mains dans le moteur en faisant cette restauration à l'aide de phpmyadmin.

La procédure d'install de prestashop n'est là que pour installer ou upgrader une installation jamais pour un downgrade.

Share this post


Link to post
Share on other sites
Comme je suis débutant "3 mois de prestashop" j'ai un peux de mal a suivre là.


Phpmyadmin est le gestionnaire de base de données mis à disposition par ton hébergeur, ce logiciel te permets de travailler directement sur la base de données comme par exemple exporter tes données ou les importer.

Prestashop permet de sauvegarder la base d ee données, mais leur système ne fonctionne que si vous avez une tout petite base de données, donc dans la majorité des cas cela ne fonctionne pas bien et la sauvegarde plante, donc on crois avoir tout bien sauvegardé mais en fin de compte on a pas la moitié des données dans la base.

Share this post


Link to post
Share on other sites

Ca sent pas bon... :)
Quand on a un problème, on attend les réponses sur le forum avant de se précipiter...

Déjà au niveau du FTP, il ne faut pas envoyer tes fichiers tels quels par dessus les fichiers déjà existant.
Il faut tout effacer, et remettre ton ancienne version.

Pour ta base de données, comme le dit Jeckyl... si elle est incomplète... ouille !

Share this post


Link to post
Share on other sites

j'ai eu totu effacer et remis l'ancien fichier tel quel est j'ai le msg erreur mentionné plus haut

sa fait 2 jours que je suis sur ce pb

j'ai m^me essayer d'appelr PS mais sa répond pas depuis 2j

Share this post


Link to post
Share on other sites
j'ai eu totu effacer et remis l'ancien fichier tel quel est j'ai le msg erreur mentionné plus haut

sa fait 2 jours que je suis sur ce pb

j'ai m^me essayer d'appelr PS mais sa répond pas depuis 2j


le fait est que votre base de données que vous avez mis à jour avec la version 1.4 n'est pas compatible avec la version 1.3.7 donc il faut remettre l'ancienne base de données si elle est bonne.

Share this post


Link to post
Share on other sites

Le dossier PS 1.4 faut t'il que je le supprime du serveur avant de lancer la manip ou sa na pes d'importance ?

merci

Share this post


Link to post
Share on other sites

dans le dossier www. de mon serveur il y le dossier de ma boutique, et je vais mettre une autre dossier dans www pour mon ancienne boutique

Share this post


Link to post
Share on other sites
lu

$Si tu as un backup sql1.3.7, vide d’abord tout les table via phpmyadmin et restaure avec ton backup en 1.3.7

La v1.4 c'est cata tout merde je trouve... entre les images qui manque et les probleme de ce type Security header is not valid pour paypal et hipay qui ne fonctionne plus

bref. je suis vite revenu en 1.3.7


Je viens de faire sa et sa fonctionne pas, pourtant le backcup je l'ai fait avnt la maj

j'ai fait :

effacer les basse sur phpmyadmin
remis mon dossier de mon ancienne boutique PS 1.37 par FTP
Puis importer par phpmyadmin ma sauvegarde de donnée


Comment avez vous fait exactement ?

Share this post


Link to post
Share on other sites

Ouff je suis enfin arriver à revenir sur 1.3.7

J'ai bien tout qui fonctionne


à force d'installer, désinstaller je suis arriver. j'ai touché un truc est c'est bon


Merci à tous de m'avoir aidé

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More